## wstroke 2.2.1

=== debian/changelog ===
wstroke (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * Depend on wlroots-0.18 and newest Wayfire package
 
 -- Daniel Kondor <kondor.dani@gmail.com>  Tue, 26 Nov 2024 17:46:12 +0200

wstroke (2.1.3-2) unstable; urgency=medium

  * No change, rebuild for Wayfire 0.9

 -- Daniel Kondor <kondor.dani@gmail.com>  Sun, 20 Oct 2024 11:37:00 +0200

wstroke (2.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1059636)

 -- Daniel Kondor <kondor.dani@gmail.com>  Sun, 11 Aug 2024 15:22:32 +0100
