=== debian/control ===
Source: wstroke
Section: x11
Priority: optional
Maintainer: Daniel Kondor <kondor.dani@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libboost-serialization-dev,
               libglib2.0-dev-bin,
               libgtkmm-3.0-dev,
               libwayland-bin,
               meson,
               nlohmann-json3-dev,
               valac,
               wayfire-dev (>= 0.9.0-3),
               libwlroots-0.18-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/dkondor/wstroke
Vcs-Browser: https://github.com/dkondor/wstroke
Vcs-Git: https://github.com/dkondor/wstroke -b debian [debian]

Package: wstroke
Architecture: any
Multi-Arch: foreign
Depends: wayfire (>= 0.9.0-3), ${misc:Depends}, ${shlibs:Depends}
Recommends: wcm
Description: Mouse gesture plugin for Wayfire
 Mouse gestures are shapes drawn on the screen while holding down one of
 the buttons (typically the right or middle button). This plugin allows
 associating such gestures with various actions. Based on Easystroke
 that provides similar functionality on X11.
