=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Daniel Kondor <kondor.dani@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libboost-serialization-dev,
-               libglib2.0-dev-bin,
+               libglib2.0-dev,
                libgtkmm-3.0-dev,
                libwayland-bin,
                meson,
-               nlohmann-json3-dev,
                valac,
-               wayfire-dev (>= 0.9.0-3),
-               libwlroots-0.18-dev
+               wayfire-dev (>= 0.10.0),
+               libwlroots-0.19-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/dkondor/wstroke
@@ -21,7 +20,7 @@
 Package: wstroke
 Architecture: any
 Multi-Arch: foreign
-Depends: wayfire (>= 0.9.0-3), ${misc:Depends}, ${shlibs:Depends}
+Depends: wayfire (>= 0.10.0), ${misc:Depends}, ${shlibs:Depends}
 Recommends: wcm
 Description: Mouse gesture plugin for Wayfire
  Mouse gestures are shapes drawn on the screen while holding down one of
